<!DOCTYPE html>
<html>
<head>
    <title>JS LOW</title>
     <link rel="stylesheet" href="JS_CSS.css">
</head>
<body onload="CreateTable();">
    <input type="text" id="rows" value="Rows">
    <input type="text" id="columns" value="Columns">
    <br>
    <input type="button" id="button" value="RUN">
</body>

<script>
    var table = document.createElement('table');
    table.setAttribute('id', 'empTable');
    function CreateTable() {
     

        var button =  document.getElementById("button");
       

       
      
        button.setAttribute('onclick', 'GetTableValues()');

        document.body.appendChild(table);
    
        
    }

    function GetTableValues() {

        for(var i = table.rows.length - 1; i >= 0; i--)
{
    table.deleteRow(i);
}
        
        var tr = table.insertRow(-1);
        var row =  document.getElementById("rows").value;
        var column =  document.getElementById("columns").value;

        for (var c = 0; c < row; c++) {
            tr = table.insertRow(c);

            for (var j = 0; j < column; j++) {
                var td = document.createElement('td');          
                td = tr.insertCell(j);
                td.innerHTML = "   ";                
            }
        }

     
    }
</script>
</html>